/*
 *************************
        $MEDIA CONTAINER
        -> mobile first
        -> z-index: 8000-8999;

        ToDo:
        - Icon Dropshadow for Firefox
        - Change Icons to ones without space around, so that 1 fucking px width means 1 fucking px width. But first this shadow thing has to be taken care of.

 *************************
*/

body.page-livestream .video-js .vjs-control-bar {
    width: 95%;
    bottom: 30px;
    margin: auto;
    background-color: rgba(55, 55, 55, 0.7) !important;
}

body.page-livestream .video-js .vjs-load-progress div {
    background: rgba(133, 133, 133, 0.75);
}

body.page-livestream .video-js .vjs-slider {
    position: relative;
    cursor: pointer;
    padding: 0;
    margin: 0 0.45em 0 0.45em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #73859f;
    background-color: #a8a8a8;
}

body.page-livestream .vjs-text-track-settings .vjs-modal-dialog-content {
    background-color: rgba(43, 51, 63, 0.75);
}

body.page-livestream .vjs-track-setting>select {
    margin-right: 1em;
    margin-bottom: 0.5em;
    border-radius: 0;
    min-width: 160px;
    height: 30px;
    background-color: rgba(43, 51, 63, 0.75);
}

body.page-livestream .vjs-track-settings-controls button {
    height: 25px;
    padding: 0 20px;
}

body.page-livestream .vjs-text-track-settings fieldset span select {
    min-width: 160px;
    height: 30px;
    border-radius: 0;
}

body.page-livestream .video-js .vjs-control.vjs-close-button {
    right: 12px;
    top: 1.7em;
}

body.page-livestream .vjs-modal-dialog.vjs-text-track-settings {
    z-index: 9999;
}

body.page-livestream .media-container .video-js,
body.page-livestream .media-container {
    z-index: 2;
    color: #ffffff;
    /*    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.25);*/
    /*    background-color: #4d5258;*/
    background-color: #f7f7f7;
}

body.page-livestream .media-container .video-js,
body.page-livestream .film-detail-media-container .media-container {
    /**background-color: #eee;**/
}

body.page-livestream .media-container .video-js.vjs-has-started {
    background-color: #000;
}

body.page-livestream .media-container ul,
body.page-livestream .media-container li {
    list-style: none outside none !important;
}

body.page-livestream .media-container__viewport {
    position: relative;
    width: 100%;
    height: auto !important;
    overflow: hidden;
}

body.page-livestream .media-container__item {
    height: 100%;
    width: 100%;
}



body.page-livestream .media-container__item:not(:first-child) {
    /* This rule is not required for the media container to work, but it makes everything look smoother. */
    display: none;
}

/** bug on home
.media-container__gradient-layer,
.media-container__image img,
.media-container__video .video-js,
.media-container__video .video-js video {
    padding: 0 !important;
    display: block;
    position:absolute !important;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    height:100% !important;
    margin: auto !important;
    width: 100%;
}
**/

body.page-livestream .media-container__image img,
body.page-livestream .media-container__video .video-js,
body.page-livestream .media-container__video .video-js video {
    padding: 0 !important;
    display: block;
    position: absolute !important;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto !important;
    width: 100%;
}

body.page-livestream .media-container__gradient-layer {
    padding: 0 !important;
    display: block;
    position: absolute !important;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    height: 100% !important;
    margin: auto !important;
    width: 100%;
}

body.page-livestream .film-detail-media-container .media-container__image img {
    width: 100% !important;
    /*  height: 100% !important;*/
}

body.page-livestream .media-container__mediacontainer,
body.page-livestream .media-container__controls {
    padding-bottom: 56.25%;

    -webkit-transition: padding 0.6s ease-out;
    transition: padding 0.6s ease-out;
}

body.page-livestream .full-width-media-container .media-container__mediacontainer,
body.page-livestream .full-width-media-container .media-container__controls {
    width: 100%;
}

body.page-livestream .media-container__image > img {
    /*  width: 140%;*/
    width: 100%;
    height: 100%;
    object-fit: cover;
}

body.page-livestream .media-container__mediacontainer {
    position: relative;
    overflow: hidden;
    margin: 0;
}

body.page-livestream .media-container__gradient-layer {
    z-index: 1;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+1,131313+100&0+0,0.2+100 */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(19,19,19,0) 0%, rgba(19,19,19,0) 1%, rgba(19,19,19,0.2) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(19,19,19,0) 0%,rgba(19,19,19,0) 1%,rgba(19,19,19,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(19,19,19,0) 0%,rgba(19,19,19,0) 1%,rgba(19,19,19,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00131313', endColorstr='#33131313',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

body.page-livestream .film-detail-media-container .media-container__gradient-layer {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+1,131313+100&0+0,0.2+100 */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(19,19,19,0) 0%, rgba(19,19,19,0) 1%, rgba(19,19,19,0.2) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(19,19,19,0) 0%,rgba(19,19,19,0) 1%,rgba(19,19,19,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(19,19,19,0) 0%,rgba(19,19,19,0) 1%,rgba(19,19,19,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00131313', endColorstr='#33131313',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

body.page-livestream .streams-list-item-gradient-layer {
    background: -moz-linear-gradient(
        10deg,
        rgba(20, 20, 20, 0.55) 0%,
        rgba(20, 20, 20, 0) 80%
        );
    background: -webkit-linear-gradient(
        10deg,
        rgba(20, 20, 20, 115, 0.55) 0%,
        rgba(20, 20, 20, 0) 80%
        );
    background: linear-gradient(
        10deg,
        rgba(20, 20, 20, 0.55) 00%,
        rgba(20, 20, 20, 0) 80%
        );

    /**
      background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.5) 100%);
      background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(40%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.5)));
      background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.5) 100%);
      background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.5) 100%);
      background: -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.5) 100%);
      background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.5) 100%);
      filter: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
      **/

    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 6;
}

/*
 *************************
        $SLIDER CONTROLS
 *************************
*/

body.page-livestream .media-container__controls {
    position: absolute;
    top: 0;
    margin: 0px !important;
}

body.page-livestream .media-container__control-icon {
    display: block;
    z-index: 4;
    position: absolute;

    background-position: center;
    background-repeat: no-repeat;
    outline: none;
    cursor: pointer;

    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#444')";
    /* filter: url(#drop-shadow); */
    -webkit-filter: drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.85));
    filter: drop-shadow(0px 0px 1px rgba(0, 0, 0, 0.85));
}

body.page-livestream .media-container__arrow {
    display: none;
    transition: all .5s ease-in-out;
    width: 35px;
    height: 100px;
    top: 50%;
    margin-top: -50px;
    background-size: 30px 65px;
    background-image: url("images/icon-arrow-edge-large.svg");
    opacity: 0.55;

    /**
      width: 25px;
      height: 100px;
      top: 50%;
      margin-top:-50px;
      background-size: 30px 25px;
      background-image: url('images/mc-arrow.svg');
      opacity: 0.45;
      **/
}
body.page-livestream .media-container__arrow:hover {
    opacity: 0.85;
}

body.page-livestream .media-container__arrow--prev {
    left: 10px;
}

body.page-livestream .media-container__arrow--next {
    right: 10px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

body.page-livestream .media-container__pager {
    padding: 20px 30px 23px;
}

body.page-livestream .media-container__pager-dot {
    float: left;
    cursor: pointer;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    margin-right: 8px;
    background-color: #cccccc;
}

body.page-livestream .media-container__pager-dot.active {
    background-color: #131313;
}

body.page-livestream .media-container__counter {
    position: absolute;
    bottom: 23px;
    right: 36px;
    z-index: 4;
}

body.page-livestream .media-container__counter__dash {
    margin: 0 6px;
}

body.page-livestream .media-container__toggle-viewport {
    width: 17px;
    height: 10px;
    top: 12px;
    right: 15px;
    background-image: url("images/mc-arrow.svg");

    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);

    background-size: 17px 10px;
}

body.page-livestream .media-container__toggle-fullscreen {
    width: 42px;
    height: 42px;
    top: 12.5px;
    right: 12.5px;
    background-image: url("images/mc-fullscreen.svg");
    background-size: 42px 42px;
}

body.page-livestream .media-container__toggle-thumbnails {
    width: 14px;
    height: 14px;
    bottom: 22px;
    right: 15px;
    background-image: url("images/mc-plus.svg");
}

body.page-livestream .media-container--thumbnails-shown .media-container__toggle-thumbnails {
    background-image: url("images/mc-minus.svg");
    margin-bottom: 140px !important;
}

body.page-livestream .media-container__toggle-viewport,
body.page-livestream .media-container__thumbnails,
body.page-livestream .media-container__toggle-thumbnails,
body.page-livestream .media-container__counter,
body.page-livestream .media-container.media-container--single-item .media-container__arrow {
    visibility: hidden;
    display: none;
}

/*
 *************************
        $VIDEO PLAYER
 *************************
*/

/*new player*/
body.page-livestream .film-detail-media-container .media-container__title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0px;
    text-transform: none;
    font-weight: 700;
    color: #fff;
    padding: 10px;
    /*    background: rgba(0, 0, 0, 0.5);*/
}

body.page-livestream .film-detail-media-container .media-container__subtitle {
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 32px;
    margin-top: 0px;
    color: #fff;
    padding-left: 10px;
    letter-spacing: 0;
}

.page-livestream .media-container__teaser {
    font-family: 'robotoregular', Arial, sans-serif;
    color: #fff;
    font-size: 14px;
    padding-left: 10px;
    letter-spacing: 0;
}

body.page-livestream .film-detail-media-container .media-container__play-button,
body.page-livestream .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
    height: 80px;
    width: 80px;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: url("images/mc-play-round--blue-arrow.svg") no-repeat center;
    background-size: 100%;
    display: none;
}

body.page-livestream .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
    z-index: 4;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

/*new player*/
body.page-livestream .film-detail-media-container
body.page-livestream .media-container__viewport:hover
body.page-livestream .media-container__play-button,
body.page-livestream .film-detail-media-container
body.page-livestream .media-container__viewport
body.page-livestream .media-container__play-button:focus,
body.page-livestream .media-container__viewport:hover .vjs-big-play-button,
body.page-livestream .media-container__viewport .vjs-big-play-button:focus {
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body.page-livestream .video-js,
body.page-livestream video-js video {
    width: 100% !important;
    height: 100% !important;
}

body.page-livestream .vjs-poster {
    background-size: auto 100%;
}

body.page-livestream .film-detail-media-container
body.page-livestream .media-container__viewport
body.page-livestream .media-container__play-button:before,
body.page-livestream .vjs-default-skin .vjs-big-play-button:before {
    content: "";
}

body.page-livestream .media-container__video-close {
    position: absolute;
    display: none;
    z-index: 4 !important;

    width: 30px;
    height: 30px;

    top: 10px;
    right: 15px;

    background-image: url("../../media/images/mc-plus.svg");

    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

body.page-livestream .media-container.media-container--video-playing .media-container__controls,
body.page-livestream .media-container.media-container--video-playing
body.page-livestream .media-container__gradient-layer,
body.page-livestream .media-container.media-container--video-playing
body.page-livestream .media-container__toggle-fullscreen {
    visibility: hidden;
    display: none;
}

body.page-livestream .media-container.media-container--video-playing .media-container__video-close {
    visibility: visible;
    display: block;
}

/*
 *************************
        $THUMBNAILS
 ************************
*/

body.page-livestream .media-container__thumbnails {
    min-height: 106px;
    padding: 15px 20px;
    background: rgba(0, 0, 0, 0.65);
    z-index: 4;
}

body.page-livestream .media-container__thumbnails-inner {
    overflow: hidden;
    /*    border-left: 1px solid rgb(60, 60, 60);
        border-right: 1px solid rgb(60, 60, 60);*/
    height: 100%;
}

/**
.media-container__thumbnails,
.media-container__toggle-thumbnails,
.media-container__counter,
.media-container__text {
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
**/

body.page-livestream ul.media-container__thumbnails-list::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.3);
    /* border: 1px solid #b3b3b3; */
    border-radius: 5px;
}

body.page-livestream ul.media-container__thumbnails-list::-webkit-scrollbar {
    width: 3px;
    background-color: #F5F5F5;
    border-radius: 10px;
}

body.page-livestream ul.media-container__thumbnails-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

body.page-livestream .media-container__thumbnails-list {
    position: relative;
    /*    top: 0px;
        left: 0px;*/

    /*
      * This makes sure that nothing wraps in the visible area. This is required
      * for the size calculations to work, since they cannot be done before
      * everything has loaded. Until then, this ensures that it appears correctly.
      */
    /*    width: 900000000px;*/
    width: auto !important;
    overflow-y: auto;
    height: 100%;
    max-height: 600px;
    padding-bottom: 30px;
    overflow-x: hidden;
    scrollbar-width: thin;
    padding-top: 10px;
}

body.page-livestream .media-container__thumbnail {
    position: relative;
    /*    float: left;*/
    /*    margin-left: 15px;*/
    cursor: pointer;
    margin-bottom: 0px;
    padding-right: 18px;
}

body.page-livestream .media-container__thumbnail.first {
    margin-left: 0px;
}

body.page-livestream .media-container__thumbnail img {
    display: block;
    position: relative;
    z-index: 0;
    height: 106px;
    height: 106px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    /*    border: 1px solid rgb(60, 60, 60);
        -webkit-box-shadow: 0px 0px 3px 1px #000;
        -moz-box-shadow: 0px 0px 3px 1px #000;
        box-shadow: 0px 0px 3px 1px #000;*/
    width: 100%;
}

body.page-livestream .media-container__thumbnail:hover img {
    border: 1px solid rgb(110, 110, 110);
}

body.page-livestream .media-container__thumbnail.active img {
    border: 2px solid #ffffff;
}

body.page-livestream .media-container__thumbnail:first-child img {
    border-left: none;
}

body.page-livestream .media-container__thumbnail:first-child.active img {
    border-left: 2px solid #ffffff;
}

body.page-livestream .media-container__thumbnail:last-child img {
    border-right: none;
}

body.page-livestream .media-container__thumbnail:last-child.active img {
    border-right: 1px solid #ffffff;
}

body.page-livestream .media-container__thumbnail:last-child:hover img {
    border-right: 1px solid rgb(110, 110, 110);
}

body.page-livestream .media-container__thumbnail .frame {
    /*    display: none;*/
    position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 5;
    padding: 10px 0;
    /**
      -moz-box-shadow: 4px -4px 4px black inset, -4px 4px 4px black inset;
      -webkit-box-shadow: 4px -4px 4px black inset, -4px 4px 4px black inset;
      box-shadow: 4px -4px 4px black inset, -4px 4px 4px black inset;
      **/
}

body.page-livestream .media-container__image__thumbnail {
    display: flex;
    justify-content: center;
    position: relative;
    align-items: center;
}

body.page-livestream p.thumbnail-text {
    color: #fff;
    text-transform: uppercase;
    font-size: 21px;
    padding-top: 8px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0;
}

body.page-livestream p.thumbnail-subtitle {
    color: #fff;
    padding-top: 10px;
    font-family: 'Lato', sans-serif;
}

body.page-livestream h3.thumbnail-container__subtitle {
    color: #FF2710;
    text-transform: uppercase;
    padding: 5px 0;
    font-size: 14px;
    font-weight: bold;
    font-family: "Lato", sans-serif;
    letter-spacing: 1.75px;
    line-height: 14px;
}

body.page-livestream .media-container__toggle-thumbnails media-container__control-icon {
    opacity: 0.5;
    top: -16px;
}

body.page-livestream .media-container__thumbnail.active .frame {
    display: block;
}

body.page-livestream .media-container__thumbnails {
    /*    opacity: 0;
        margin-top: -136px;*/

    margin-top: 0;
    position: absolute;
    max-width: 250px;
    width: 44vw;
    right: 0px !important;
    height: 100%;
    opacity: 1;
    left: auto;
    top: 3px;
    visibility: visible;
    display: flex;
    padding-right: 2px;
}

body.page-livestream .media-container--thumbnails-shown .media-container__thumbnails {
    opacity: 1;
    margin-top: 0px;
}

body.page-livestream .videothumbnail-play-icon {
    height: 30px;
    width: 30px;
    background-image: url(images/mc-play.svg);
    position: absolute;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: 4;
    /* right: 0; */
    top: auto;
    background-position: center;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    background-color: #FF2710;
    border-radius: 50%;
    background-size: 60%;
    background-repeat: no-repeat;
}

/*
 *************************
        $TEXT
 *************************
*/

body.page-livestream .media-container__text {
    z-index: 1;
    position: absolute;
    bottom: 0;
}

body.page-livestream .film-detail-media-container .media-container__text {
    left: 0;
    right: 0;
    padding-bottom: 0px;
    /* padding: 30px 0px !important; */
    bottom: 100px;
}

body.page-livestream .film-detail-media-container
body.page-livestream .media-container--video-playing
body.page-livestream .media-container__text {
    display: none;
}

/*
 *************************
        $FULLSCREEN
 *************************
*/

body.page-livestream .media-container.media-container--fullscreen-active,
body.page-livestream .media-container.media-container--fullscreen-active .media-container__viewport {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    margin: 0;
}

body.page-livestream .media-container.media-container--fullscreen-active
body.page-livestream .media-container__mediacontainer,
body.page-livestream .media-container.media-container--fullscreen-active .media-container__controls,
body.page-livestream .media-container.media-container--fullscreen-active .media-container__items {
    height: 100%;
    padding-bottom: 0;
}

body.page-livestream .media-container.media-container--fullscreen-active
body.page-livestream .media-container__mediacontainer {
    background-color: #000000;
}

body.page-livestream .media-container.media-container--fullscreen-active
body.page-livestream .media-container__thumbnails {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 4;
    background: rgba(0, 0, 0, 0.75);
}

body.page-livestream .media-container.media-container--fullscreen-active
body.page-livestream .media-container__toggle-fullscreen {
    z-index: 4 !important;
    width: 14.5px;
    height: 14.5px;
    top: 14.5px;
    right: 14.5px;

    background-image: url("images/mc-plus.svg");

    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

    background-size: 14.5px 14.5px;
}

body.page-livestream .media-container.media-container--video-playing.media-container--fullscreen-active
body.page-livestream .media-container__video-close {
    visibility: hidden;
    display: none;
}

body.page-livestream .media-container.media-container--video-playing.media-container--fullscreen-active
body.page-livestream .media-container__toggle-fullscreen {
    visibility: visible;
    display: block;
}


body.page-livestream .media-container__order-film-button,
body.page-livestream .media-container__stream-film-button,
body.page-livestream .media-container__play-trailer-button,
body.page-livestream .media-container__stream-playlist-button{
    cursor: pointer;
    /* font-weight: 600; */
    line-height: 14px;
    border-radius: 0px;
    background-color: #00000094;
    border: solid 2px #00000094;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 10px;
    margin-top: 5px;
    margin-right: 5px;
    display: inline-flex;
    align-items: center;
    letter-spacing: 1px;
    /* box-shadow: 0 0 15px rgba(0, 0, 0, 0.15); */
    opacity: 1;
    transition: all 0.4s ease-in-out;
    /* border-radius: 25px; */
    font-size: 13px;
    font-family: 'robotoregular', Arial, sans-serif;
    text-align: left;
}

body.page-livestream .play-buttons-container {
    bottom: 0px;
    position: relative;
    margin-top: 15px;
}

body.page-livestream .media-container__order-film-button svg, 
body.page-livestream .media-container__stream-film-button svg, 
body.page-livestream .media-container__play-trailer-button svg,
body.page-livestream .media-container__stream-playlist-button svg{
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

body.page-livestream .media-container__order-film-button svg path, 
body.page-livestream .media-container__stream-film-button svg path, 
body.page-livestream .media-container__play-trailer-button svg path,
body.page-livestream .media-container__stream-playlist-button svg path{
    fill: #fff;
    transition: all .4s ease-in-out;
}


body.page-livestream .media-container__order-film-button svg g ,
body.page-livestream .media-container__stream-film-button svg g ,
body.page-livestream .media-container__play-trailer-button svg g,
body.page-livestream .media-container__stream-playlist-button svg g{
    /*    fill: #131313;*/
    transition: all 0.4s ease-in-out;
}

body.page-livestream .media-container__order-film-button:hover,
body.page-livestream .media-container__stream-film-button:hover,
body.page-livestream .media-container__play-trailer-button:hover,
body.page-livestream .media-container__order-film-button:focus,
body.page-livestream .media-container__stream-film-button:focus,
body.page-livestream .media-container__play-trailer-button:focus,
body.page-livestream .media-container__stream-playlist-button:hover,
body.page-livestream .media-container__stream-playlist-button:focus{
    background-color: #ffffff;
    border: solid 2px #ffffff;
    color: #131313 !important;

}

body.page-livestream .media-container__order-film-button:hover svg path,
body.page-livestream .media-container__stream-film-button:hover svg path,
body.page-livestream .media-container__play-trailer-button:hover svg path,
body.page-livestream .media-container__order-film-button:focus svg path,
body.page-livestream .media-container__stream-film-button:focus svg path,
body.page-livestream .media-container__play-trailer-button:focus svg path,
body.page-livestream .media-container__stream-playlist-button:hover svg path,
body.page-livestream .media-container__stream-playlist-button:focus svg path{
    fill:#131313;
}

body.page-livestream .media-container__order-film-button svg {
    margin-left: 10px;
    transition: all 0.4s ease-in-out;
}

body.page-livestream .media-container__stream-film-button svg,
body.page-livestream .media-container__play-trailer-button svg path{
    margin: 0 10px 0 0;
    transition: all 0.4s ease-in-out;
}

body.page-livestream a.media-container__stream-film-button {
    color: #ffffff !important;
    font-weight: bold;
}



body.page-livestream .stream-media-layer {
    display: none;
    background-color: rgba(55, 55, 55, 0.4);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
}

body.page-livestream .stream-media-container {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px;
}

body.page-livestream .streams-list-container {
    background-color: #d1c084;
    position: relative;
    height: 100%;
    z-index: 5;
    width: 34.1%;
    min-width: 320px;
    padding: 16px 26px;
    box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.55);
}

body.page-livestream ul.streams-list {
    position: absolute;
    bottom: 0;
    max-height: calc(100% - 20px);
    height: auto;
    width: calc(100% - 52px);
    overflow-y: auto;
}

body.page-livestream ul.streams-list .mCSB_inside > .mCSB_container {
    margin-right: 25px;
}

body.page-livestream ul.streams-list .mCSB_scrollTools {
    bottom: 15px;
    right: -5px;
}

body.page-livestream li.streams-list-item {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 0;
    padding-bottom: 51.7%;
    cursor: pointer;
    background-size: 100% auto;
    border: 2px solid #d1c084;
}

body.page-livestream li.streams-list-item:hover {
    border: 2px solid #fff;
}

body.page-livestream .streams-list-cose-icon {
    background-image: url(images/mc-plus.svg);
    width: 30px;
    height: 30px;
    background-size: contain;
    position: absolute;
    left: calc(34.1% + 70px);
    top: 10px;
    cursor: pointer;
    transform: rotate(45deg);
}

body.page-livestream .streams-list-item-play-button {
    background: url(images/mc-play-round.svg);
    background-size: contain;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 5px;
    bottom: 7px;
    z-index: 7;
}

body.page-livestream .streams-list-item-description,
body.page-livestream .streams-list-item-description-details,
body.page-livestream .streams-list-item-description-details-2,
body.page-livestream .streams-list-item-title {
    z-index: 7;
    position: relative;
}

body.page-livestream .streams-list-item-title {
    position: absolute;
    right: 0;
    bottom: 10px;
    width: calc(100% - 65px);
    text-align: left;
    line-height: 18px;
}

body.page-livestream span.streams-list-item-type {
    text-transform: uppercase;
    font-size: 12px;
}

body.page-livestream span.streams-list-item-language {
    text-transform: uppercase;
}

body.page-livestream span.streams-list-item-language,
body.page-livestream span.streams-list-item-duration {
    color: #fff;
    font-size: 12px;
}

body.page-livestream .streams-list-item-description-details {
    margin-left: 14px;
    position: relative;
    top: 7px;
}

body.page-livestream .streams-list-item-description-details-2 {
    margin-left: 15px;
    position: relative;
    margin-top: 2px;
    font-size: 12px;
    font-size: 12px;
}

body.page-livestream .stream-media-layer-video-container {
    display: none;
    z-index: 6;
    position: absolute;
    top: 0;
}

body.page-livestream .stream-media-layer-video-container-cose-icon {
    width: 30px;
    height: 30px;
    background-size: contain;
    position: absolute;
    cursor: pointer;
    float: right;
    top: 15px;
    right: 15px;
    z-index: 7 !important;
}

body.page-livestream .streams-list-header {
    text-transform: uppercase;
    font-size: 12px;
    padding-bottom: 2px;
}

body.page-livestream h1.media-container__title.playlist {
    position: absolute;
    left: 68px;
    bottom: 0;
    margin-bottom: 104px !important;
    display: none; 
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10 !important;
    width: fit-content;
}

@media screen and (max-width: 767px) {


    body.page-livestream .media-container__order-film-button svg, .media-container__stream-film-button svg, .media-container__play-trailer-button svg, .media-container__stream-playlist-button svg {
        margin-right: 0px;
    }

    body.page-livestream .media-container__thumbnails {
        padding: 15px 10px;
        padding-right: 0;
    }

    body.page-livestream .film-detail-media-container .media-container__title {
        font-size: 20px;
        line-height: 22px;
    }

    body.page-livestream .media-container__order-film-button, .media-container__stream-film-button, .media-container__play-trailer-button, .media-container__stream-playlist-button {
        padding: 10px 8px;
        font-size: 12px;
        width: auto;
        letter-spacing: 0;
        min-width: 147px;
    }

    body.page-livestream p.thumbnail-text {
        font-size: 14px;
    }

    body.page-livestream .media-container__thumbnail {
        padding-right: 8px;
    }

    body.page-livestream h3.thumbnail-container__subtitle {
        font-size: 11px;
    }

    body.page-livestream .media-container__thumbnail img {
        height: auto;
        min-height: 70px;
    }

    body.page-livestream .media-container__mediacontainer {
        min-height: 400px;
    }

    body.page-livestream .full-width-media-container .media-container__text {
        z-index: 2;
        position: absolute;
        max-width: 100% !important;
        background-color: transparent;
        padding: 5vw;
        /*        text-align: center !important;*/
        padding-bottom: 20vw !important;
        bottom: 0;
    }

    body.page-livestream .page-films .full-width-media-container .media-container__text {
        padding-bottom: 10vw !important;
    }

    body.page-livestream .home-media-container a.btn-black-outline {
        font-weight: 600;
        padding: 12px 20px;
        display: inline;
        width: fit-content;
        margin: 0 auto;
        transition: all .4s ease;
        align-items: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 14px;
        border-radius: 25px;
    }

    /* 
    .full-width-media-container .media-container__text {
        display: inline-flex;
        flex-direction: column;
        text-align: center;
        width: 100%;
    }
    
    .home-media-container a.btn-black-outline {
        font-weight: 600;
        border: solid 2px #131313;
        padding: 12px 20px;
        display: inline;
        width: fit-content;
        margin: 0 auto;
        color: #131313;
        transition: all .4s ease;
        align-items: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 14px;
        border-radius: 25px;
    }
    
    .home-media-container a.btn-black-outline:hover {
        background-color: #fff;
        border: solid 2px #ffffff;
        display: inline-flex;
        color: #131313;
    }
    
    .home-media-container a.btn-black-outline:hover span {
        padding-left: 20px;
    }
    
    
    .home-media-container a.btn-black-outline span {
        padding-left: 10px;
        transition: all .4s ease;
        margin-top: -4px;
    }
    
    .home-media-container a.btn-black-outline span path{
        fill: #131313;
        transition: all .4s ease;
    }
    
    .home-media-container a.btn-black-outline:hover span path{
        fill: #131313;
    }
    
    .film-detail-media-container .media-container__title {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 0px;
        text-transform: none;
        font-weight: 700;
        color: #373737;
    }
    
    
    
    .media-container__order-film-button,
    .media-container__stream-film-button,
    .media-container__play-trailer-button {
        cursor: pointer;
        font-weight: 700;
        line-height: 12px;
        border-radius: 0px;
        background-color: transparent;
        border: solid 2px #373737;
        color: #373737;
        text-transform: uppercase;
        padding: 10px 20px;
        margin-top: 5px;
        margin-right: 5px;
        display: inline-flex;
        align-items: center;
        letter-spacing: 1px;
        opacity: 1;
        transition: all 0.4s ease-in-out;
        border-radius: 25px;
    }
    
    .media-container__order-film-button svg path, 
    .media-container__stream-film-button svg path, 
    .media-container__play-trailer-button svg path {
        fill: #373737;
    }
    */
}

@media screen and (min-width: 768px) {
    body.page-livestream .media-container__arrow {
        display: flex;
        z-index: 9;
    }

    body.page-livestream .page-home .media-container__arrow {
        z-index: 99;
    }
}

@media screen and (min-width: 1024px) {



    body.page-livestream .media-container__mediacontainer,
    body.page-livestream .media-container__controls {
        padding-bottom: 44.82%;
        /** 45.82%; **/
    }

    body.page-livestream .film-detail-media-container {
        /*        max-width: 1400px;*/
        /**max-width: 1250px;**/
        /*        margin: 0 auto;
                border: 0px solid #7489b1;
                margin-top: 0px;*/
    }

    body.page-livestream .menu-open .film-detail-media-container {
        margin-top: 0;
    }

    body.page-livestream .film-detail-media-container .media-container__mediacontainer,
    body.page-livestream .film-detail-media-container .media-container__controls {
        /*        padding-bottom: 44.82%;*/
        padding-bottom: 56.82%;
    }

    body.page-livestream .video-playing .film-detail-media-container .media-container__mediacontainer,
    body.page-livestream .video-playing .film-detail-media-container .media-container__controls {
        padding-bottom: 56.25%;
    }

    body.page-livestream .media-container__image > img {
        width: 100%;
    }

    body.page-livestream .film-detail-media-container .media-container__title,
    body.page-livestream .film-detail-media-container .media-container__subtitle,
    body.page-livestream .film-detail-media-container .media-container__play-button {
        float: left;
    }

    body.page-livestream .film-detail-media-container .media-container__play-button {
        background-position: left bottom;
        width: 88px;
        height: 88px;
        margin: 0px 15px 0px 0px;
        cursor: pointer;
        opacity: 0.7;
    }

    body.page-livestream .film-detail-media-container .media-container__title,
    body.page-livestream .film-detail-media-container .media-container__subtitle {
        width: 100%;
    }

    body.page-livestream .film-detail-media-container .media-container__title {
        font-size: 50px !important;
        line-height: 55px !important;
        text-transform: none;
        margin-bottom: 0px;
    }

    body.page-livestream .film-detail-media-container .media-container__text {
        /*        max-width: 550px !important;*/
        width: auto;
        left: 60px;
    }

    body.page-livestream .film-detail-media-container .media-container__subtitle {
        display: block;
        font-size: 28px;
        font-weight: 500;
        line-height: 32px;
        margin-top: 0px;
        letter-spacing: 1px;
    }

    body.page-livestream .film-detail-media-container .vjs-big-play-button {
        display: none;
    }

    body.page-livestream .media-container__thumbnails,
    body.page-livestream .media-container__toggle-thumbnails,
    body.page-livestream .media-container__counter,
    body.page-livestream .media-container.media-container--compressed
    body.page-livestream .media-container__toggle-viewport {
        visibility: visible;
        display: block;
    }

    body.page-livestream .media-container.media-container--compressed .media-container__thumbnails,
    body.page-livestream .media-container.media-container--compressed
    body.page-livestream .media-container__toggle-thumbnails,
    body.page-livestream .media-container.media-container--compressed .media-container__counter,
    body.page-livestream .media-container.media-container--compressed.media-container--fullscreen-active
    body.page-livestream media-container__toggle-viewport,
    body.page-livestream .media-container.media-container--compressed
    body.page-livestream .media-container__toggle-fullscreen {
        visibility: hidden;
        display: none;
    }

    /*
       *************************
              $THUMBNAILS
       ************************
      */

    body.page-livestream .media-container__thumbnails {
        /*        position: absolute;
                bottom: 0;
                left: 0;
                right: 0;*/
    }

    body.page-livestream .media-container__toggle-thumbnails,
    body.page-livestream .media-container__counter {
        margin-bottom: 0;
    }

    body.page-livestream .media-container__counter {
        margin-bottom: -7px;
    }

    body.page-livestream .media-container--thumbnails-shown .media-container__toggle-thumbnails,
    body.page-livestream .media-container--thumbnails-shown .media-container__counter,
    body.page-livestream .media-container--thumbnails-shown .media-container__text {
        margin-bottom: 136px;
    }

    body.page-livestream .media-container__thumbnails {
        margin-top: 0;
        margin-bottom: -136px;
    }

    body.page-livestream .media-container--thumbnails-shown .media-container__thumbnails {
        margin-bottom: 0px;
    }
}
